Package com.redhat.et.libguestfs

# Class IntBool

java.lang.Object
com.redhat.et.libguestfs.IntBool

public class IntBool extends Object
IntBool structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`b`
`int`
`i`

## Constructor Summary

Constructors
Constructor
Description
`IntBool()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### i

public int i

### b

public int b

## Constructor Details

### IntBool

public IntBool()